Inhalte
Index 🔎︎

# Funktion CDateFromUnoDateTime

Wandelt eine UNO com.sun.star.util.DateTime Struktur in ein Datumswert um.

## Syntax:

    CDateFromUnoDateTime(aDateTime)

## Rückgabewert:

Datum

## Parameter:

DatumZeit: umzuwandelnder Datum-Zeit-Wert

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub